/*Style pour les boutons*/

/*Correction pour affichage du bouton sur iOS*/
input[type=submit] {
    -webkit-appearance:none;
}

.bouton_wrap{

	font-family: Arial, Helvetica, sans-serif;
	display: block;
	overflow: hidden;
	text-decoration: none;
	cursor: pointer;
	padding-bottom: 2px;
	background-image:none!important;
	padding: 0 30px;

}
.bouton_wrap .boxtext_sizeOne{ 	 margin:0;padding:10px;height:14px;position:relative;z-index:1;float:left;font-size:14px;font-weight:bold;color:#FFF;text-decoration:none;line-height:14px}
.bouton_wrap .puce_sizeOne{

	position: relative;
	z-index: 1;
	float: left;
	width: 35px;
	text-align: center;
	overflow: hidden;
	height: 34px;
	border-radius: 0;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 34px;
	text-shadow: none;

}

.bouton_wrap .boxtext_sizeTwo{ 	 margin:0;padding:6px;height:14px;position:relative;z-index:1;float:left;font-size:12px;color:#FFF;text-decoration:none;font-weight:bold;line-height: 16px}

.klarnaPopUp.bouton_wrap .boxtext_sizeTwo {
	float: none;
}

a.klarnaPopUp>div#close_box {
	text-align: center;
}

.bouton_wrap .puce_sizeTwo{ 	 position:relative;z-index:1;float:left;font-size:0px;width:26px;text-align:center;overflow:hidden;height:26px;line-height: 16px}

.bouton_wrap .boxtext_sizeThree{ margin:0;padding:3px 6px;height:12px;position:relative;z-index:1;float:left;font-size:10px;color:#FFF;text-decoration:none;font-weight:bold;line-height:13px}
.bouton_wrap .puce_sizeThree{ 	 position:relative;z-index:1;float:left;font-size:0px;width:22px;text-align:center;overflow:hidden;height:18px;line-height: 12px;}

.bouton_wrap .boxtext_sizeFour{  margin:0;padding:3px 20px;position:relative;z-index:1;float:left;font-size:16px;color:#FFF;text-decoration:none;font-weight:bold;line-height:40px;border:none;}
.bouton_wrap .puce_sizeFour{ 	 position:relative;z-index:1;float:left;font-size:0px;width:40px;text-align:center;overflow:hidden;height:40px;line-height: 40px;padding:3px}


@media only screen and (orientation:landscape){
	.tablet .bouton_wrap .boxtext_sizeOne{
		font-size: 0.7em;
	}
}
.mobile #view_product .bouton_wrap .boxtext_sizeOne{
	font-size: 10px;
	line-height: 13px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari and Chrome */
    .mobile #view_product .bouton_wrap .boxtext_sizeOne{
		font-size: 9px;
		line-height: 15px;
    } 
}
.mobile #view_product .bouton_wrap .indispo{
	/* font-size:12px;
	line-height:12px;
	*/
}
.bouton_wrap .boxtext_sizeOne {
	border:none;
	height: inherit;
}
.bouton_wrap .boxtext_sizeOne.indispo {
	padding: 10px;
	font-size: 0.8em;
}
.boxtext_orange, .tablet .ajout_panier input[type="submit"], .tablet .bouton_wrap input[type="submit"]{

}

.klarnaPopUp .boxtext_orange{
	background-color: #EB4E20;
	padding:12px 0;
	height:auto;
	margin:5px 0;
	-webkit-box-shadow: 2px 2px #989899;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow:    2px 2px #989899;  /* Firefox 3.5 - 3.6 */
	box-shadow:         2px 2px #989899;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}

.tablet input[type="submit"].boxtext_orange{
	margin:0px;
}
.boxtext_orange:hover,.boxtext_orange:active{
	background-image:none;
	background-color:#E84E0E; 
}
.puce_orange {
	background-color: #F7A600;
	text-shadow: 0px 1px 0px #235397;
	background-color: #F7A600;
	color: #FFF;
	font-size: 0px;
}
.boxtext_grey {

	background: #999999;
	text-decoration: none !important;
    border-radius: 5px;
}
.boxtext_grey:hover{
    background-image:none;
    background-color:#575756 !important;
}
.boxtext_grey:active{
    background-image:none;
    background-color:#575756 !important;
}
.puce_grey {
	text-shadow: 0px 1px 0px #235397;
	background-color: #B2B2B2;
	color: #FFF;
}
.boxtext_blue {
	text-shadow: 0px 1px 0px #235397;
	color: #FFF;
	background-color: #4575B6;
	background-image: -webkit-linear-gradient(top, #4575B6, #6895CE);
	background-image: -moz-linear-gradient(top, #4575B6, #6895CE);
	background-image: -ms-linear-gradient(top, #4575B6, #6895CE);
	background-image: -o-linear-gradient(top, #4575B6, #6895CE);
	background-image: linear-gradient(to top, #4575B6, #6895CE);
}
.boxtext_blue:hover{
	background-image:none;
	background-color:#235397;
}
.boxtext_blue:active{
	background-image:none;
	background-color:#235397; 
}
.puce_blue {
	text-shadow: 0px 1px 0px #235397;
	color: #FFF;
	background-color: #6895CE;
	font-size: 0px;
}
.icon{
	background-image: url("../../images/sprite_btn.png");
	background-repeat: no-repeat;
	height: 40px;
	width: 40px;
}
.shadow_orange{	background: none; }
.shadow_white{ background: none; }
.shadow_grey{ background: none; }
.shadow_blue{ background: none; }

.shadow_white .boxtext_white{
    color:#878787;
}
.bouton_wrap.shadow_white{
    padding: 1px 10px;
	border: 1px solid #9a9a9a;
	margin: 0 30px;
}
.mobile .boxtext_orange, .mobile .boxtext_grey, .mobile .boxtext_blue{
}
.mobile .bouton_wrap .boxtext_sizeFour:disabled{
	opacity:0.8;
	background-image: -webkit-linear-gradient(top, #F07D00, #F7A600);
	background-image: -moz-linear-gradient(top, #F07D00, #F7A600);
	background-image: -ms-linear-gradient(top, #F07D00, #F7A600);
	background-image: -o-linear-gradient(top, #F07D00, #F7A600);
	background-image:linear-gradient(to top, #F07D00, #F7A600);
}
.mobile input[type='submit'][disabled]:hover,
.mobile input[type='submit'][disabled]{

	background-image:none;
	background-color: #f18200 !important;
	opacity: 0.7;

}
.mobile .bouton_wrap.disabled{opacity: 0.4;}
.mobile .bouton_wrap .puce_sizeFour{line-height:inherit;}
.boxtext_sizeFour{padding:0;}

.shop_fat{background-position:0px 0px;padding:0;margin:4px 3px}
.plus_fat{background-position:-40px 0px;padding:0;margin:4px 3px}
.arrow_fat{background-position:-80px 0px;padding:0;margin:4px 3px}
.dwl_fat{background-position:-120px 0px;padding:0;margin:4px 3px}

.shop_big{background-position:0px 0px;padding:0;margin:0}
.plus_big{background-position:-40px 0px;padding:0;margin:0}
.arrow_big{background-position:-80px 0px;padding:0;margin:0}
.dwl_big{background-position:-120px 0px;padding:0;margin:0}

.shop_medium{background-position:0px -45px;padding:0;margin:0}
.plus_medium{background-position:-40px -45px;padding:0;margin:0}
.arrow_medium{background-position:-80px -45px;padding:0;margin:0}
.dwl_medium{background-position:-120px -45px;padding:0;margin:0}

.shop_small{background-position:0px -80px;padding:0;margin:0}
.plus_small{background-position:-40px -80px;padding:0;margin:0}
.arrow_small{background-position:-80px -80px;padding:0;margin:0}
.dwl_small{background-position:-120px -80px;padding:0;margin:0}


.single_btn{padding :6px 20px 6px 20px;}
.cap{text-transform:uppercase}

